using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApp1
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] s = Console.ReadLine().Split(' ');
            int b = int.Parse(s[0]);
            int c = int.Parse(s[1]);
            int a;
            if (b + c >= 256)
                a = 0;
            else
            {
                int x = Math.Max(b, c);
                a = 256 - x;
            }
            Console.WriteLine(a);
        }
    }
}